namespace FotbalPortal.Migrations
{
    using System;
    using System.Data.Entity.Migrations;
    
    public partial class playerresult3 : DbMigration
    {
        public override void Up()
        {
            CreateTable(
                "dbo.PlayerResult",
                c => new
                {
                    id = c.Int(nullable: false, identity: true),
                    resultID = c.Int(nullable: false),
                    playerID = c.Int(nullable: false),
                    clubID = c.Int(nullable: false),
                    minutes = c.Int(nullable: false),
                    goals = c.Int(nullable: false),
                    goalsReceived = c.Int(nullable: false),
                    yellowCards = c.Int(nullable: false),
                    redCards = c.Int(nullable: false),
                })
                .PrimaryKey(t => t.id);
        }
        
        public override void Down()
        {
            DropTable("dbo.PlayerResult");
        }
    }
}
